Need the OLD back

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Need the OLD back

Postby Morons » 17. July 2016 13:41

Hello Friends

Is there a way to make the latest version of XAMPP 3.2.2 wrk with Orackle MySQL instead of MariaDB?
http://puu.sh/q4ChI/a3d102747f.png MySQL Workbench Warning
url=http://puu.sh/q4CoC/1866dbbc81.png
Please follow the links to see the images.
Morons
 
Posts: 3
Joined: 17. July 2016 13:18
XAMPP version: 3.2.2
Operating System: Microsoft 7

Re: Need the OLD back

Postby Altrea » 17. July 2016 14:07

Hi,

There is no XAMPP version 3.2.2
=> [Q&A] Insufficient debug information - base information

Morons wrote:Is there a way to make the latest version of XAMPP 3.2.2 wrk with Orackle MySQL instead of MariaDB?

Generally speaking: no. We don't support any replacement of any of the core components.
But MySQL is loosely coupled with the other components, so technically it is possible to install an standalone MySQL Server and use this with PHP.
You for sure need to couple phpMyAdmin yourself and cannot start this MySQL Server with the XAMPP control panel.

best wishes,
Altrea
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8299
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: Need the OLD back

Postby Nobbie » 17. July 2016 15:57

Morons wrote:http://puu.sh/q4ChI/a3d102747f.png MySQL Workbench Warning


Simply click the button "Continue anyway", that worked for me.
Nobbie
 
Posts: 8779
Joined: 09. March 2008 13:04

Re: Need the OLD back

Postby Morons » 18. July 2016 07:07

Dont worry I have since came to my senses! I now prefer MariaDB.

Being of the older generation I was resistent to change - but my eyes was opened, reading more about it.

Thanx for the kind responses.

Now can I ask if there is something else similar to Workbench that works better with MariaDB?
Morons
 
Posts: 3
Joined: 17. July 2016 13:18
XAMPP version: 3.2.2
Operating System: Microsoft 7

Re: Need the OLD back

Postby Morons » 18. July 2016 07:11

Altrea wrote:Hi,

There is no XAMPP version 3.2.2
(snpped)


OOps yes ApacheFriends XAMPP Version 5.6.23 but the Control Panel is 3.2.2 :oops:
Morons
 
Posts: 3
Joined: 17. July 2016 13:18
XAMPP version: 3.2.2
Operating System: Microsoft 7

Re: Need the OLD back

Postby Altrea » 18. July 2016 07:15

https://mariadb.com/kb/en/mariadb/guiwo ... iadb-aria/
https://mariadb.com/kb/en/mariadb/graph ... d-clients/

I don't know which of them are good or not and how up to date these information is.
I prefer to use phpMyAdmin or the command line interface but have experiences with Oracle MySQL Workbench and HeidiSQL too.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8299
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 57 guests